Bug 117079 - Does not autodetect ThinkPad T23 display
Does not autodetect ThinkPad T23 display
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2004-02-27 21:55 EST by Mark Atwood
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-08-15 12:00:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
here is the X.log (35.59 KB, text/plain)
2004-03-01 04:50 EST, Mark Atwood
no flags Details

  None (edit)
Description Mark Atwood 2004-02-27 21:55:17 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)

Description of problem:
The installer does not detect the "monitor type" when installing on a

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Boot install CDROM on an IBM TP T23
2. Proceed to monitor detection
3. Notice that it's an "unknown monitor" with "unknown resolution"

Expected Results:  It should have autodetected the builtin LCD
display, with the correct resolution. 

Additional info:
Comment 1 Bart Martens 2004-02-28 18:57:48 EST
This may be for component=hwdata. Could you have a look at bug #107788
and provide the relevant information?
Comment 2 Jeremy Katz 2004-02-28 23:01:06 EST
Can you attach the X.log from a running system?  Unfortunately, LCDs
aren't probably via DDC so the cases where this work are due to a
really bad hack :/
Comment 3 Mark Atwood 2004-02-29 05:55:23 EST
how do I configure X to make an X.log?
Comment 4 Mark Atwood 2004-03-01 04:50:33 EST
Created attachment 98154 [details]
here is the X.log
Comment 5 Jeremy Katz 2004-03-02 22:42:52 EST
Should hopefully be fixed in CVS (which will hopefully be built for
FC2 test2)

Note You need to log in before you can comment on or make changes to this bug.